 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 846px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 53px;
}

.u-section-1 .u-text-1 {
  margin: 46px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 16px 7px 0;
}

.u-section-1 .u-group-elements-1 {
  width: 445px;
  min-height: 189px;
  margin: -13px auto 0;
}

.u-section-1 .u-image-1 {
  width: 160px;
  height: 160px;
  background-image: url("images/Martin1.png");
  background-position: 50% 50%;
  margin: 0 auto 0 143px;
}

.u-section-1 .u-text-3 {
  font-family: amsterdam-four-ttf;
  margin: 0 7px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 846px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-1 .u-image-2 {
  width: 283px;
  height: 271px;
  margin: 146px auto 0;
}

.u-section-1 .u-text-4 {
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 698px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-elements-1 {
    width: 358px;
  }

  .u-section-1 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 698px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1303px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 889px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-group-elements-1 {
    width: 295px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1139px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 34px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 508px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 97px 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 769px;
  }

  .u-section-1 .u-group-elements-1 {
    width: 281px;
    min-height: 185px;
  }

  .u-section-1 .u-image-1 {
    margin-left: auto;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}@font-face {
  font-family: 'amsterdam-four-ttf';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/amsterdam-four-ttf.ttf);
}